Bug 19281 - Random X crash in gEdit & staroffice on et6000 card
Summary: Random X crash in gEdit & staroffice on et6000 card
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-17 19:36 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 07:59:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-17 19:36:34 UTC
X crashes every few minutes.  Always seems to crash while in gEdit of
Staroffice.  The exact same hardware platform was stable with 5.2, 6.0,
6.1, and 6.2.  Single AMD K2 on MPV3 board with et6000 display adapter.

Can recreate and send core dumps.

Any workaround until this is fixed??  Read the existing bug report and
found other instances of this kind of problem, and some mention of going
back-level on some components.

Please recommend something soon, as my productivity is being eaten up by X
crashes and restarts!

Comment 1 Mike A. Harris 2001-07-16 07:58:40 UTC
If you are still having this problem, try using:
Xconfigurator --preferxf3 --nodri

Comment 2 Mike A. Harris 2001-07-16 07:59:46 UTC
If the above does not solve it, please attach X logs and config files.

Comment 3 Mike A. Harris 2001-10-04 11:34:53 UTC
Presumeably you are not experiencing the problem anymore, so I'll close
the report.  If the problem does still occur, attach the requested info
and reopen the bug report.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.